Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Ergebnis 1 bis 3 von 3

Thema: MP 370 und Win CE

  1. #1
    Registriert seit
    13.09.2005
    Beiträge
    633
    Danke
    8
    Erhielt 8 Danke für 6 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hallo,

    mich plagt folgendes Problem.

    Ein MP370 mit Win CE 3.0 weist einen Fehler auf, der angeblich in der 4.0 behoben wurde.

    Wie kann ich nun feststellen, ob die Version 4.0 oder höher von Siemens für dieses Panel freigegeben wurde und wo kann ich diese Version downloaden?

    Wie kann ich das neue Betriebssystem anschließend auf das Panel transferieren?
    Zitieren Zitieren MP 370 und Win CE  

  2. #2
    Registriert seit
    20.06.2003
    Ort
    Sauerland.NRW.Deutschland
    Beiträge
    4.877
    Danke
    78
    Erhielt 808 Danke für 550 Beiträge

    Standard

    so einfach ist das nicht.
    wince ist nicht so einfach ein betriebssystem was immer gleich ist. der kern ist zwar gleich aber der rest wird vom hersteller individuell an die gegebenheiten angepasst. hier mehr

    ich kann also nicht einfach hergehen und das betriebssystem meines navis (auch wince) auf ein panel spielen.

    soweit ich weiss, gibt es nur für die mobil geräte ein wince über 3.0.
    falls es aber was geben sollte, solltest du das in deinem flexible/protool verzeichnis finden. wirst du aber nicht. es sei denn du hast schon flexible 2008 oder so
    oder sollte es doch bei siemens was geben?
    Angehängte Grafiken Angehängte Grafiken
    .
    mfg Volker .......... .. alles wird gut ..

    =>Meine Homepage .. direkt zum Download

    Meine Definition von TIA: Total Inakzeptable Applikation

  3. #3
    CrazyCat ist offline Erfahrener Benutzer
    Themenstarter
    Registriert seit
    13.09.2005
    Beiträge
    633
    Danke
    8
    Erhielt 8 Danke für 6 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Ich weiß das WinCE jeweils an die Geräte auf denen es verwendet wird angepasst wird.

    Woher hast du die Anzeige mit WinCE 5.0?

    Ich verwende WinCC flexible 2005 SP1, da ist WinCE 3.0 die neueste Version.

    Kann ich WinCC flexible 2005 irgendwie so updaten, das mir eine WinCE 4.0 oder 5.0 für das MP370 zur Verfügung steht?

    Wäre eine mittlere Frechheit von Siemens, wenn ich WinCC flexible 2008 kaufen müßte, nur um ein Betriebssystemupdate vornehmen zu können.

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •